uuid: ba87d9ee-b534-4cf5-a989-2620cae043b0
langcode: en
status: true
dependencies:
  module:
    - block_visibility_groups
    - system
  theme:
    - octavia
_core:
  default_config_hash: iPg6898SxUQVlYH_NuWRzSkMQuOaPSwLjQBREX8oAaI
id: octavia_branding
theme: octavia
region: navbar_branding
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: false
  use_site_slogan: true
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
